%p#notice= notice

%p
  %b Purpose:
  = @additional_investment_capacity.purpose_id
%p
  %b Extent of investment:
  = @additional_investment_capacity.extent_of_investment
%p
  %b Source of funds:
  = @additional_investment_capacity.source_of_funds

= link_to 'Edit', edit_additional_investment_capacity_path(@additional_investment_capacity)
\|
= link_to 'Back', additional_investment_capacities_path
